
Infrastructure - Task #1549

Story # 1540 (Closed): Update project pom.xml for 0.6.3 release

Modify version tags in d1_libclient_java pom.xml files

2011-05-11 17:53 - Robert Waltz

Status: Closed Start date: 2011-05-11

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone: None Story Points:  

Product Version: *   

Description

tag should be 0.6.0 release.

History

#1 - 2011-05-23 18:17 - Robert Waltz

- Assignee set to Robert Waltz

#2 - 2011-08-16 17:28 - Robert Waltz

- Status changed from New to Closed

- Milestone changed from 2011-Block-3 to None
